<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#43bccd"/>
    <corners android:topLeftRadius="@dimen/_10sdp" android:topRightRadius="@dimen/_10sdp"
        android:bottomLeftRadius="0.1dp" android:bottomRightRadius="0.1dp"/>
    <padding android:left="0dp" android:top="0dp" android:right="0dp" android:bottom="0dp" />
</shape>